Bug 7148 - Добавить /dev/kqemu для ядерного модуля qemu
: Добавить /dev/kqemu для ядерного модуля qemu
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/MAKEDEV)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 7149
:
  Show dependency tree
 
Reported: 2005-06-21 13:51 by
Modified: 2008-03-13 11:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-21 13:51:41
# mknod /dev/kqemu c 250 0
# chown root:kqemu /dev/kqemu
# chmod 0660 /dev/kqemu
------- Comment #1 From 2005-06-21 14:04:56 -------
добавлю.
------- Comment #2 From 2006-09-24 22:35:50 -------
Скорее наоборот -- depends: #7149...

see also #8618
------- Comment #3 From 2006-09-25 00:50:08 -------
Сделать backport текущего состояния или добавить только kqemu?
------- Comment #4 From 2006-11-10 11:31:09 -------
О, Алексей -- я по MAKEDEV вроде баги все пока позакрывал, мож сами и
сбэкпортите?
------- Comment #5 From 2008-02-15 18:52:12 -------
apparently wontfix (but fixed in sisyphus and 4.0+)